body .feedbot-wrapper {
  bottom: calc(10px + 1vw);
  right: calc(10px + 1vw);
  border-radius: 15px;
}

body .feedbot-header {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

body .feedbot-wrapper.collapsed {
  border-radius: 40px;
  width: 75px;
  min-width: auto;
  height: 75px;
}

body .feedbot-wrapper.collapsed .feedbot-header {
  border-radius: 40px;
  height: 75px;
  padding: 0px;

  background-image: url(https://feedbotrpsckordis7459.blob.core.windows.net/public/ids-jmk-icon-white.png) !important;
  background-size: 40px 40px !important;
  background-position: 18px 18px !important;
  background-repeat: no-repeat;

  text-indent: 999%;
  white-space: nowrap;
  overflow: hidden;
}

body .feedbot-wrapper {
  width: 420px;
  height: 565px;
}

body .feedbot-wrapper .ac-pushButton {
  text-overflow: initial !important;
  padding: 5px;
  white-space: initial !important;
}

body .feedbot-wrapper .wc-card {
  max-width: 100%;
}